html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
    font-size: 1.3vh;
    font-family: Humanist521BT-Light;
    background-color: #b5b5b5;
    overflow: hidden;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

@font-face {
    font-family: 'Humanist521BT-Light';
    src: url('../font/Humanist521BT-Light.eot?#iefix') format('embedded-opentype'), url('../font/Humanist521BT-Light.woff') format('woff'), url('../font/Humanist521BT-Light.ttf') format('truetype'), url('../font/Humanist521BT-Light.svg#Humanist521BT-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

.clear {
    clear: both;
}

#main {
    width: 100vh;
    height: 75vh;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -38.75vh;
    margin-left: -50vh;
}

.sidebar {
    width: 20vh;
    height: 75vh;
    float: left;
    background-color: #444444;
}

    .sidebar > .sidebar_head {
        background-color: #333333;
        height: 7vh;
        text-align: center;
        -ms-user-select: none;
    }

        .sidebar > .sidebar_head > .idecad_logo {
            margin-top: 2.5vh;
            width: 16vh;
            -ms-user-select: none;
        }

    .sidebar > .sidebar_content > ul {
        list-style-type: none;
        margin-top: 6vh;
    }

        .sidebar > .sidebar_content > ul > li {
            color: #dddddd;
            padding-left: 3vh;
            cursor: pointer;
            margin-bottom: 2.5vh;
        }

            .sidebar > .sidebar_content > ul > li > img {
                width: 2.5vh;
                vertical-align: middle;
            }

            .sidebar > .sidebar_content > ul > li > span {
                position: relative;
                top: -0.1vh;
                left: 1vh;
                font-size: 1.6vh;
                vertical-align: middle;
            }

.sidebar_content2 {
    position: relative;
    top: -5px;
    left: -2vh;
    margin-bottom: 5vh !important;
    margin-top: 5vh !important;
}

.right {
    width: 80vh;
    height: 75vh;
    float: right;
    background-color: #e0e0e0;
}

    .right > .right_content_head {
        background-color: #ffffff;
        height: 7vh;
        padding-left: 5vh;
        padding-right: 3vh;
    }

        .right > .right_content_head > ul {
            list-style-type: none;
            padding-top: 2.3vh;
        }

            .right > .right_content_head > ul > li {
                float: right;
                margin-right: 3vh;
                cursor: pointer;
            }

    .right > .right_content {
        padding-left: 3vh;
        margin-top: 0vh;
        padding-right: 5vh;
    }

.topmenuimg {
    width: 15vh;
}

.frame_content {
    background-color: rgb(224, 224, 224);
    height: 55vh;
    overflow: hidden;
}

.submenu_main {
    margin-bottom: 1vh;
    margin-top: 2vh;
    height: 5vh;
    margin-right: 1vh;
}

.submenu {
    list-style-type: none;
    position: relative;
    float: right;
    display: none;
}

    .submenu li:first-child {
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
    }

    .submenu li:last-child {
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .submenu li {
        float: left;
        background-color: #fff;
        border-top: 1px solid #c4c4c4;
        border-bottom: 1px solid #c4c4c4;
        padding: 0.5vh 1vh 0.5vh 1vh;
        cursor: pointer;
        font-size: 1.4vh;
    }

        .submenu li:hover {
            background-color: #444444;
            color: #fff
        }

.noselect {
    <!-- -ms-user-select: none; -->
}

.showOnStartup {
    width: 20vh;
    height: 10vh;
    position: absolute;
    left: 1.2vh;
    top: 71vh;
    font-size: 1.3vh;
    margin-top: 0px;
    margin-left: 0px;
    color: rgb(221, 221, 221);
    -ms-user-select: none;
    cursor: default;
}

.social_media {
    position: absolute;
    top: 70.8vh;
    left: 83vh;
}

    .social_media ul {
        list-style-type: none;
        float: right;
    }

        .social_media ul li {
            float: left;
            margin-right: 1vh;
        }

            .social_media ul li img {
                width: 3.0vh;
            }

.online {
  position: absolute;
  left: 96.5vh;
  top: 72.5vh;
}

.online img {
  position: relative;
  width: 3vh;
}

.projectTitle {
    text-decoration: none;
    font-size: 1.3vh;
    -ms-user-select: none;
    cursor: default;
    margin-bottom: 0.6vh;
}

.recentProjectFileBar {
    width: 100%;
    height: 1.3vh;
    position: absolute;
    opacity: 0.8;
    backface-visibility: hidden;
    background-color: rgb(190, 190, 190);
    border-radius: 0px 0px 5px 5px;
    bottom: 0;
    left: 0;
    vertical-align: middle;
}

  .recentProjectFileBar span {
      font-size: 1.4vh;
      color: black;
      -ms-user-select: none;
      cursor: default;
      position: relative;
      opacity: 0.8;
      text-align: center;
      padding-top: 0vh;
      display: block;
      backface-visibility: hidden;
  }


.recentProjectIMGContainer {
    position: relative;
    margin-top: 10px;
}

.recentProjectIMG {
    width: 20.5vh;
    height: 15vh;
    max-width: 270px !important;
    max-height: 200px !important;
    border: 1px solid rgb(190, 190, 190);
    padding: 0px;
    border-radius: 5px;
    opacity: 1;
    display: block;
    transition: .5s ease;
    backface-visibility: hidden;
}

.recentProjectIMGMiddle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.recentProjectIMGX {
    width: 2vh;
    transition: .5s ease;
    opacity:0;
    position: absolute;
    top: 0;
    left: 100%;
    cursor: pointer;
    padding-right: 10px;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.commonIMGContainer:hover .recentProjectIMG {
    opacity: 0.3;
}

.commonIMGContainer:hover .recentProjectFileBar {
    opacity: 0.3;
}

.commonIMGContainer:hover .recentProjectIMGMiddle {
    opacity: 1;
}

.commonIMGContainer:hover .recentProjectIMGX {
    opacity: 0.7;
}

.recentProjectIMGText {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 4vh;
    color: white;
    width: 7vh;
    height: 7vh;
    cursor: pointer;
}


.duyurularBox {
    height: 55vh;
    width: 73vh;
    overflow: hidden;
}

.myDuyurularResim {
    border: 0px solid rgb(190, 190, 190);
    border-radius: 5px;
    width: 40vh;
}


.myDuyurular {
    width: 70vh;
    height: 55vh;
    text-align: center;
}

.myDuyurularBaslik {
    font-size:2vh;
    font-weight: bold;
    padding-top: 2vh;
    padding-bottom: -5vh;
    width: auto;
}

.myDuyurularHaber {
    width: 70vh;
    height: 30vh;
    border-top: 1px solid rgb(190, 190, 190);
    text-align: left;
    font-size: 1.3vh;
    font-size: 1.3vh;
}


.mb {
    height: 55vh;
    width: 70vh;
    overflow: hidden;
}

.vb {
    height: 55vh;
    width: 70vh;
    overflow: hidden;
}

.projebox {
    height: 55vh;
    width: 70vh;
    overflow: hidden;
}

.dokumanbox {
  height: 55vh;
  width: 70vh;
  overflow: hidden;
}

.faqBox {
    height: 55vh;
    width: 70vh;
    overflow: hidden;
}

input, textarea {
    outline: none;
}

.clear {
    clear: both;
}

.page_main {
    width: 70vh;
    height: 53vh;
    overflow: none;
}

.page_main_harita {
    width: 70vh;
    height: 53vh;
    overflow: none;
}

.page_title {
    font-size: 3vh;
    padding-bottom: 2vh;
    font-weight: bold;
}

.iletisim_form {
    float: left;
    width: 30vh;
}

.iletisim_haritalar {
    float: right;
    width: 35vh;
    height: 50vh;
}

.iletisim_form_satir {
    margin-bottom: 1vh;
}

    .iletisim_form_satir > .iletisim_form_text {
        float: left;
        width:10vh;
    }

    .iletisim_form_satir > .iletisim_form_input {
    }

        .iletisim_form_satir > .iletisim_form_input > input[type=text],
        .iletisim_form_satir > .iletisim_form_input > textarea {
            border-radius: 3px;
            background-color: rgb(224, 224, 224);
            border: 1px solid #333;
            color: #333;
            padding-left: 1vh;
            width: 30vh;
            height: 2vh;
            transition: 0.5s;
            font-size: 1.4vh;
        }

        .iletisim_form_satir > .iletisim_form_input > input[type=text]:focus,
        .iletisim_form_satir > .iletisim_form_input > textarea:focus {
            border-radius: 3px;
            background-color: white;
            border: 1px solid #b9b9b9;
            padding-left: 1vh;
            color: black;
            transition: 0.5s;
        }

        .iletisim_form_satir > .iletisim_form_input > textarea:focus {
          height: 20vh;
        }

         .iletisim_form_satir > .iletisim_form_input > textarea {
            height: 10vh;
         }

        .iletisim_form_satir > .iletisim_form_input > .textarea_note {
            margin-left: 0vh;
            font-size: 1.4vh;
        }

            .iletisim_form_satir > .iletisim_form_input > .textarea_note > a,
            .iletisim_form_satir > .iletisim_form_input > .textarea_note > a:hover {
                color: black;
                text-decoration: none;
            }

        .iletisim_form_satir > .iletisim_form_input > input[type=submit] {
            font-size: 1.4vh;
            width: 7vh;
            margin-left: 24.1vh;
            background-color: #c0c0c0;
            border: none;
            padding: 1vh 1vh 1vh 1vh;
            cursor: pointer;
        }

.iletisim_harita_row {
  margin-bottom: 1vh;
  padding-bottom: 1vh;
}

.iletisim_harita_row.ilk {
  border-bottom: 1px solid rgb(190, 190, 190);
}




.harita_title {
    font-size: 1.6vh;
    padding-top: 10px;
    padding-bottom: 5px;
    font-weight: bold;
}

.harita_adres {
    font-size: 1.4vh;
    /* padding-bottom: 20px; */
}


.sayfa_geri {
    text-align: left;
    position: relative;
    cursor: default;
    margin-bottom: 1vh;
}

    .sayfa_geri span {
        position: relative;
        left: 10px;
        cursor: pointer;
        font-size: 18px;
    }

    .sayfa_geri img {
        cursor: pointer;
    }

.common_boxes {
    list-style-type: none;
    margin-left: 1vh;
}

    .common_boxes > li {
        float: left;
        background-color: rgb(224, 224, 224);
        width: 20.5vh;
        height: 15vh;
        max-width: 270px !important;
        max-height: 200px !important;
        margin-bottom: 4vh;
        /* margin-right: 50px; */
        margin-left: 2vh;
        text-align: center;
    }

        .common_boxes > li > img {
            margin-bottom: 10px;
            border: 1px solid rgb(190, 190, 190);
            padding: 1px;
            border-radius: 5px;
        }

         .common_boxes > li > span {
            font-size: 1.4vh;
           position:relative;
           top: 0.7vh;
        }

.commonIMGContainer {
    position: relative;
        width: 20.5vh;
        height: 15vh;
    max-width: 270px !important;
    max-height: 200px !important;
    border: 1px solid rgb(190, 190, 190);
    padding: 1px;
    border-radius: 5px;
    z-index: 1;
}

.commonIMG {
    width: 20.5vh;
    height: 15vh;
    max-width: 270px !important;
    max-height: 200px !important;
    margin-bottom: 5px;
    opacity: 1;
    display: block;
    transition: .2s ease;
    backface-visibility: hidden;
    background-image: url("../img/loading.gif");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50px 50px;
}

.commonIMGMiddle {
    transition: .2s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.commonIMGContainer:hover .commonIMG {
    opacity: 0.3;
}

.commonIMGContainer:hover .commonIMGMiddle {
    opacity: 1;
}

.commonIMGText {
  background-repeat: no-repeat;
  background-position: center;
  background-size: 4vh;
  color: white;
  width: 7vh;
  height: 7vh;
  cursor: pointer;
}

.watchIcon {
  background-image: url('../img/izle.svg') !important;
}

.downloadIcon {
  background-image: url('../img/indir.svg') !important;
}

.inspectIcon {
  background-image: url('../img/incele.svg') !important;
}

.loadIcon {
  background-image: url('../img/yukle.svg') !important;
}

.duyurularIcon {
  background-image: url('../img/duyuruOku.svg') !important;
}

.loadingContent {
  background-image: url('../img/loading.gif') !important;
  background-repeat: no-repeat;
  background-position: center;
  color: white;
  height: 55vh;
  width: 73vh;
  overflow: hidden;
  cursor: pointer;
}

#form_message {
  color: red;
  font: 1.3vh;
}

.success_message {
  color: green !important;
}

button[type=button] {
    border: 1px solid #555;
    background-color: #white;
    color: #555;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    outline: none;
    cursor: pointer !important;
    width: 10vw;
    height: 2vh;
}

button[type=button]:hover {
    background-color: #555;
    color: white;
    border: 1px solid #555;
}

button[type=button]:disabled {
    background-color: #ccc;
    color: #aaa;
    border: 1px solid #555;
    cursor: not-allowed !important;
}
